RubyGems Navigation menu

logstash-codec-line 0.1.3

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.1.1 - July 15, 2021 (15 ko)
  2. 3.1.0 - July 08, 2021 (14,5 ko)
  3. 3.0.8 - December 19, 2017 (11 ko)
  4. 3.0.7 - December 15, 2017 (11 ko)
  5. 3.0.6 - December 12, 2017 (11 ko)
  6. 0.1.3 - November 25, 2014 (6,5 ko)
Voir toutes les versions (25)

Dépendances de Runtime (1):

logstash < 2.0.0, >= 1.4.0

Dépendances de Development (1):

Propriétaires:

Auteurs:

  • Elasticsearch

Total de contrôle SHA 256:

6bbc503a2a991a0134b40fb92adb292c79f89a48946e4bd0ab55d2e55cf82a10

Total de téléchargements 5 222 789

Pour cette version 3 958

Gemfile:
= Copier Copié!

installation:
=

License:

Apache License (2.0)

Version de Ruby requise: >= 0

Liens: